@charset "utf-8";
/* CSS Document */



#menu {
	float: left;
	text-align: center;
	font-size: 0.8em;
	width: 1000px;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 0px;
	/*margin-left: 35px;
	z-index: 1000;*/
	position: relative;
	margin-left: 0px;
	background-image: url(../img/botonesweb.jpg);
	
}

#menu ul { list-style-type: none;}
#menu ul li.nivel1 {
	float: left;
	width: 142px;
	margin-right: 0px;
	margin-top: 0px;
	position: relative;
	z-index: 1900;
	color: #006;
	/*background-image:url(../img/boton.jpg)*/
}
.nivel1{
	color: #006;
}
#menu ul li a {display: block;
text-decoration: none;
color: #FFF;
border: none;
padding: 8px;
position: relative;

}
#menu ul li:hover {position: relative;}
#menu ul li a:hover, #menu ul li:hover a.nivel1 {
color: #006;
position: relative;

}
#menu ul li a.nivel1 {display: block!important;display: none;
position: relative;

}
#menu ul li ul {display: none;
}
#menu ul li a:hover ul, #menu ul li:hover ul {display: block;
position: absolute;left: 0px; 	
}
#menu ul li ul li a {width: 130px;
padding: 6px 0px 8px 0px;
border-top-color: #000;
color: #006;
}
#menu ul li ul li a:hover {border-top-color: #000;
position: relative; 
}
table.falsa {border-collapse:collapse;
border:0px;
float: left;
position: relative;
}
#submenu{
	position: relative;
	width: 130px;
	z-index: 1800;
	margin-left: 5px;
	margin-top: -1px;
	background-color: #FFF;
	opacity: 0.9;
	color: #006 !important;
	text-align: left;
}

#submenu li a {
	width: 150px;
	text-align: left;
	margin-left: 5px;
	color: #006;
}
#menu2{
	float: left;
	width: 350px;
	margin-left: 220px;
}

#negrita{
	font-size: 0.8em;
	color: #006;
	margin-top: -1px;	
}
